<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
	<PreferenceCategory
	        android:title="White Noise Options">
	            
	     <ListPreference android:dialogTitle="Pick A Sound" 
       		android:entryValues="@array/sounds_lite" 
       		android:entries="@array/sounds_lite" 
       		android:key="sounds" 
       		android:title="Sounds"/>
	</PreferenceCategory>
    
    <PreferenceCategory
	        android:title="Timer Options">
	        
	        <CheckBoxPreference
                	android:title="Enable"
                    android:summary="Enable Timer"
                    android:defaultValue="false"
                    android:key="timer_enabled"
                        />
                        
             <com.TwentyCodes.android.SweetDreamsLib.TimePickerPreference
             	android:title="Timer"
	            android:enabled="false"
	            android:key="timer_length"
				 />
	            
	          <CheckBoxPreference
                	android:title="Exit On Finish"
                    android:summary="Closes Application When Timer Finishes"
                    android:defaultValue="false"
                    android:key="timer_exit_on_finish"
                    android:dependency="timer_enabled"
                        />
                        
	 </PreferenceCategory>
</PreferenceScreen>